import 'package:flutter/material.dart';

class DriverIncidentScreen extends StatelessWidget {
  const DriverIncidentScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Reportar Incidente')),
      body: const Center(
        child: Text(
          'TODO: Driver Incident Screen - Formulario para reportar falla mecánica',
        ),
      ),
    );
  }
}
